import 'package:flutter/services.dart' show rootBundle;
import 'dart:convert';
Future<List> loadWallpaperJsonFromAsset() async {
  String jsonStr = await rootBundle.loadString('assets/wallpaper.json');
  return  jsonDecode(jsonStr);
}


// Map<String, dynamic> jsonData = await loadWallpaperJsonFromAsset();
// String name = jsonData['name'];
// int age = jsonData['age'];